ENVISAT Product Reader API for C |

Field Array Element Access * This group of functions is for getting an array of field elements
Basic Data Access

of a certain data type.

of a certain data type.

If the given field is not of the expected type, the functions return `NULL`.

Parameters

  field | the field, must not be `NULL`

Returns
  the data array of the expected type or `NULL` if the field is of a different type